GRE - Bug #196

Video lessons not showing up on study plan
12/22/2020 04:09 AM - ram sharma

Status: Closed Start date: 12/22/2020
Priority: Immediate Due date:

Assignee: ram sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

We ran the study plan script last Friday for the GRE (India) product (
https://docs.google.com/spreadsheets/d/1SnltuMIxJmNmg4t8ouditdAsdpHvgKVTS4YrcXNuyQ4/edit?ts=57c41732#gid=208676390).

A student (Ishan Goel - User ID: 706366) generated his 30 day study plan yesterday, but all the new verbal video lessons are

missing in his study plan. Can we quickly check why?

History

#1 - 12/22/2020 04:59 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/23/2020 07:55 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/24/2020 04:12 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to ram sharma
